
td{vertical-align:top;}
body,div,a,img,ul,li,td,h1,h6,p{margin:0px;padding:0px;}
a, a:active, a:visited{color:#333;}
a:hover{color:#333;text-decoration:none;}
img{border:none;}
.cr {clear:both;}
small.gray{color:#615b4b; font-size:8pt;}
small.date{color:#666666; font-size:8pt; font-weight:normal;}
#wrapper{
	width:1024px;
	margin:0px auto; 
	/*width:1004px;*/
}


/* header */
#header{
	position:relative;
	margin-top:5px;
	margin:0 10px;
	padding-top:5px;
}
div.topdate{
	position:relative;
	float:left;
	margin:0;
	width:130px;	
}
div.topmob{
	position:relative;
	float:left;
	margin:0;
	width:150px;	
	
}
div.topsearch{
	position:relative;
	float:right; 
	font-size:9pt;
	margin:0;
	width: auto;	
}
div.topsearch div{float:right;}
div.topsearch div input{margin-right:3px; width:80px; height:20px;font-size: 8pt;color: #615B4B;}
div.topsearch a{font-size:9pt; color:#234B7B;}


div.hleft{text-align: left; position:relative; float:left; margin-top:10px;}
div.hright{width: auto; position:relative; float:right; font-size:9pt;}
div.hright div{float:right;}
div.hright div input{margin-right:3px; width:80px; height:20px;font-size: 8pt;color: #615B4B;}
div.hright a{font-size:9pt; color:#234B7B;}
div.podblok23 div input{margin-right:3px; width:80px; height:20px;font-size: 8pt;color: #615B4B;}
div.podblok23 a{font-size:9pt; color:#234B7B;}
#logo {background:url(../images/logo.gif) no-repeat; width:260px; height:42px; margin-top:15px;}
a.rss{color:#ff6600; text-decoration:underline; margin-left:20px;}
a.rss:hover{text-decoration:none;}
a.rss img {padding:0 5px;}
img.rss{position:absolute; margin-top:3px;}
span.head_date{margin-right:20px;font-size: 10pt;}
span.user_links {display:block; float:left; font-size:8pt; margin-top:3px; padding-bottom:15px;}
span.user_links a {color:#234b7b; text-decoration:underline;}
span.user_links a:hover {color:#234b7b; text-decoration:none;}
span.news-date {color:#666; display:inline-block;width:75px; font-size:9pt;}
.hright #banner {width:468px; height:65px; margin-top: 5px; padding-right:0px; float:left;}

ul#top_menu {
	display:block;
	width: 100%;
	margin-top:0; 
	height:32px; 
	background:url(../images/bg-top-menu.jpg) repeat-x; 
	list-style:none;
}
ul#top_menu li {float:left; background:url(../images/menu-hover.png) repeat-x;}
ul#top_menu li:hover,ul#top_menu li.active  {float:left; background:url(../images/top-menu-hover.jpg) repeat-x 0 -30px;}
ul#top_menu li a{
	color:#ccc; 
	font-weight:bold; 
	font-size:10pt; 
	display:block; 
	padding:0 7px; 
	background:url(../images/menu-line.png) no-repeat center right; 
	text-decoration:none;
}

ul#top_menu li a.active{color:#e76016;}
ul#top_menu li a span{display:block; height:32px; line-height:30px; font-size:12px;}

div#theme_day{
	padding-left:80px;
	margin-bottom:10px;
	line-height:12px;
	line-height: 13px;
	position:relative;
}
.kursivonline{
	min-width:100px;
	margin:0px auto; 
	max-width:300px;
}
div#theme_day span{display:inline-block; position:absolute; left:10px; color:#e76016;}
div#ico_nav{
	width:90px;
	position: relative;
	float:right;
	margin-top:0px;
	margin-right:5px;
	
}
div#ico_nav a#rss {background:url(../images/rss.gif) no-repeat;}
div#ico_nav a#facebook {background:url(../images/fb.gif) no-repeat;}
div#ico_nav a#twitter {background:url(../images/tw.gif) no-repeat;}
div#ico_nav a#liveJournal {background:url(../images/lj.gif) no-repeat;}
div#ico_nav a#vk {background:url(../images/vk.gif) no-repeat;}
div#ico_nav a {display: block;float: left;height: 18px;overflow: hidden; width: 18px;}
div#ico_nav a:hover{background-position:0 -18px !important;}

#h_top{ padding-right: 3px;}

/* content */
#content {
	margin:0 10px; 
	padding-top:15px; 
	padding-bottom:30px; 
	/*background:url(../images/content-bg.jpg) repeat-x;*/
}




.con{ position: relative; height:100%; }
/*.con DIV { position: absolute; }*/
div#col_left_left{
	width: 200px; 
	/*padding:0 20px;*/
	padding-right:15px;
	position:relative;
	float:left;
	/*padding-right: 10px;*/
	/*position: absolute;*/
}
div#col_center{
	/*left: 235px; right: 275px;
	position: absolute;*/
	position:relative;
	float:left;
	width:554px;
}
div#col_left_right{
	width:240px; 
	/*padding:0 20px;*/
	padding-left:15px;
	position:relative;
	float:left;

	/*padding-left: 10px;*/
	/*position: absolute;*/
}

.block-content a div{font-size:11pt;}
.line-block.bg{background:url(../images/block-line-bg-bottom.gif) bottom center repeat-x;}
.line-block h2{
	border-bottom:2px solid #000; 
	font-size:11pt; 
	margin-bottom: 1px;
}
.line-block h4{
	border-bottom:2px solid #569DCC; 
	font-size:10pt; 
	margin-bottom: 0px;
}
.line-block h3{font-size:11pt; margin-bottom: 1px;}
.line-block.bg .block-content{background:#f4f2ee url(../images/block-line-bg-top.gif) top center repeat-x;padding:0 10px 10px;}
.line-block.bg2 .block-content{padding-top: 5px;background:url(../images/block-line-bg2-top.gif) top center repeat-x;}
.line-block.bg3 .block-content{background:url(../images/block-line-bg3-top.gif) top center repeat-x; height:160px;}
.line-block.bg4 .block-content{/*background:url(../images/block-line-bg4-top.gif) top center repeat-x;*/}
.line-block.bg5 .block-content{background:url(../images/block-line-bg-top.gif) top center repeat-x; padding:0 10px 10px;}
.line-block.bg5{background:#f4f2ee url(../images/block-line-bg-bottom.gif) bottom center repeat-x;}
.line-block .block-content.calendar{padding: 0 0 15px;}
.line-block. .block-content a{color: #234b7b; text-decoration:underline;}
.line-block. .block-content a:hover{color:#234b7b; text-decoration:none;}

/*faces*/
.line-block .block-content .face-info {padding-top:15px;}
.line-block .block-content .face-info img{margin-right:5px;}
.line-block .block-content .face-info a, .opinions-author a{font-size:11pt; font-family:"Times New Roman"; font-style:italic; margin-top:10px; margin-bottom:5px; color:#204c8c; letter-spacing:0; line-height:16px; text-decoration:underline;}
.line-block .block-content .face-info a:hover {text-decoration:none;}
.line-block .block-content p.face-desc {margin-top:10px; font-size:9pt; color:#000;}
.line-block .block-content p.face-desc a{color:#000; text-decoration:none; font-family:arial; font-style:normal; font-size:9pt;}

/*news*/
.line-block .block-content p.line-news {padding-top:10px; font-size:9pt; color:#000; }
.line-block .block-content p.line-news a{color:#234b7b; text-decoration:none;}
.line-block .block-content #newsreklama a{color: #975D6A; text-decoration:none;}
.line-block .block-content p.line-news a:hover{text-decoration:underline;}
.line-block .block-content p.line-news_video a{color:#333333; text-decoration:none;}
.line-block .block-content p.line-news_video a:hover{text-decoration:underline;}
.line-block .block-content span.news-date {color:#666; display:inline-block;width:75px; font-size:9pt;}
.line-block .block-content a.all_news {text-decoration:underline; float:right; color:#234b7b;font-size: 10pt;}
.line-block .block-content a.all_news:hover {text-decoration:none;}

/*new journal*/
.line-block .block-content #obl_prev {padding:10px; width:100px; float:left;}
.line-block .block-content #obl_prev #ico_pdf {position:absolute; margin-left: -10px; margin-top: 10px;}
.line-block .block-content #obl_text {padding-top:50px; color:#fff;width: 240px;}
.line-block .block-content #obl_text a{color:#fff;font-style:italic; text-decoration:underline; font-family:"Times New Roman"; line-height:16px;}
.line-block .block-content #obl_text a:hover{text-decoration:none;}

.line-block .block-content .block-content-left{ width:73%; float:left;padding-right:8px;}
.line-block .block-content .block-content-left h3{ color:#234b7b; font-weight:normal; font-size:14pt;margin-top:18px;}
.line-block .block-content .block-content-left h3 a{ color:#234b7b; text-decoration:underline;}
.line-block .block-content .block-content-left h3 a:hover{ color:#234b7b; text-decoration:none;}
.line-block .block-content .block-content-left2 p{ font-size:9pt;}
.line-block .block-content .block-content-left2{font-size:8pt; padding-top:15px;}
.line-block .block-content .block-content-left2 h3{ color:#234b7b; margin-bottom:3px; margin-top:0; font-weight:normal; font-size:14pt;}
.line-block .block-content .block-content-left2 h3 a{ color:#234b7b; text-decoration:underline;}
.line-block .block-content .block-content-left2 h3 a:hover{ color:#234b7b; text-decoration:none;}
.line-block .block-content .block-content-left2 a{ color:#000; text-decoration:none;}
.line-block .block-content .block-content-left2 p{ font-size:8pt;}
.line-block .block-content .block-content-right{ width:25%; float:right;}
.line-block .block-content .block-content-right .weekly{ background:#e7e4db; padding:5px 10px; margin-top:15px;}
.line-block .block-content .block-content-right .weekly a{ text-decoration:none;}
.line-block .block-content .block-content-right .weekly h4{ margin:5px 0;}
.line-block .block-content .block-content-right .weekly h4 a{ color:#234b7b; font-weight:normal; font-size:10pt; text-decoration:underline;}
.line-block .block-content .block-content-right .weekly h4 a:hover{ text-decoration:none;}
.line-block .block-content .block-content-right .weekly small{ margin-bottom:5px;}
.line-block .block-content .block-content-right .weekly p{ font-size:8pt; font-weight:normal; color:#000;}
.line-block .block-content .opinions { background:url(../images/opinions-bg.gif) repeat-x; height:190px; padding:5px 0;}
.line-block .block-content .obzorsdiv { background:url(../images/opinions-bg.gif) repeat-x bottom; height:100px; padding:5px 0; overflow:hidden;}
.line-block .block-content .opinions .opinions-author { width:30%; margin-right:3%; float:left; position:relative;}
.line-block .block-content .obzorsdiv .opinions-author { width:30%; margin-right:3%; float:left; position:relative;}
.line-block .block-content .opinions .obzors { width:30%; margin-right:3%; float:left; position:relative;}
.line-block .block-content .opinions p.op-author { font-size:10pt;}
.line-block .block-content .obzorsdiv p.op-author { /*font-size:10pt;*/}
.line-block .block-content .opinions p.post { font-size:8pt; }
.line-block .block-content .opinions a.head { font-size:10.5pt; font-family:Arial; font-style:italic; color:#204C8C; margin-top:10px;}
.line-block .block-content .opinions p.op-desc { font-size:8pt; color:#000; margin:5px 0; width:75%; line-height:12px;}
.line-block .block-content .opinions .opacity{ height:115px; overflow:hidden; position:relative;}
.line-block .block-content .opinions .opacity .bgo{ top:80px;height: 37px;position: absolute;width: 100%;}
.line-block .block-content .opinions span.discuss  a{ color: #204C8C;font-family: arial;font-size: 9pt;font-style: normal; }
.line-block .block-content .opinions span.discuss  a:hover{ text-decoration:none;}
.line-block .block-content .opinions .discuss_ico {position:absolute; background:url(../images/discuss_ico.gif) no-repeat; width:11px; height:11px;left: 60px;top: 177px;}
.topnews{padding:2px 0; color:#666;}
.topnews a{color: #204C8C;
    font-family: Arial;
    font-size: 9pt;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    text-decoration: underline;}
	
.topnews_glav{padding:2px 0; color:#666;}
.topnews_glav a{color: #204C8C;
    font-family: "Times New Roman" !important;
    font-size: 10.5pt !important;
    font-style: italic !important;
    letter-spacing: 0 ;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
    text-decoration: underline !important;}

div.prev-line{margin:3px 0; position:relative;}
div.prev-line a{color: #204C8C; font-family: "Times New Roman";font-size: 10.5pt;font-style: italic;letter-spacing: 0;line-height: 16px;margin-bottom: 5px;margin-top: 10px;text-decoration: underline;}
p.prev-line a{color: #204C8C; font-family: "Times New Roman";font-size: 10.5pt;font-style: italic;letter-spacing: 0;line-height: 16px;margin-bottom: 5px;margin-top: 10px;text-decoration: underline;}



#dle-content{/*padding-top:10px;*/}
.sharebar{text-align: center; border:1px solid #d6ccc2;background:url(../images/share-bg.gif) repeat-x; height:31px; padding-top:13px;}

p.small_info{font-size:8pt; color:#615b4b;}
td.news .slink{font-size:8pt;color:#615b4b;}
span#dle-captcha a{color:#204C8C;}
span.user-comment-ico{background:url(../images/user-comment-ico.gif) no-repeat; height:12px; width:10px; display:inline-block;}
span.user-comment-name, span.user-comment-name a{font-size:9pt; color:#e76016;}
span.user-comment-date{font-size:9pt; color:#615b4b; margin-left:10px;}

#dle-content .block-content a{color:#204C8C;}
#dle-content .block-content .block-content-left2 h3{margin:0;}
#dle-content .block-content .block-content-left2 h3 a{color:#204C8C;}
#dle-content .block-content .block-content-left2>div a{color:#204C8C; text-decoration:underline;font-size: 13pt;font-weight: normal;}
#dle-content .block-content .block-content-left2>div a:hover{text-decoration:none;}
#dle-content .block-content .block-content-left2>div>div a{color:#000; text-decoration:none; font-size:9pt;}
#dle-content .block-content .block-content-left2 .date{color:#333;}

p.podzag{color:#615B4B; font-size:8pt; margin-bottom:8px}
p.podzag b{font:10pt normal; color:#333;}
.ab a{
	text-decoration:none; 
	font-size:13px;
	font-family:'Tahoma', 'Arial';
	text-align:justify;
}
.des{
	font-size:9px;
	color:#999999;
}
.f_block_link{margin-top:5px;}
.f_block_link a{text-decoration:none;color:#234B7B!important; font-size:12pt;}
.f_block_link1{margin-top:5px;}
.f_block_link1 a{text-decoration:none;color:#234B7B!important; font-size:11pt;}
.dsc_lnk a{text-decoration:none;}
#vote-layer a{color:#204C8C; font-family:arial; font-size:8pt;}
span.weekly{font-size:9pt;}
#busines_education {font-size:9pt; color:#234B7B; padding-top: 8pt;}
#search_b{
	position:relative;
	background:url(../images/search_butt.gif) no-repeat;
	width:67px; 
	height:22px;
	border:none;
	padding:0;
	margin:0;
}
a.cat_link {text-decoration:none;}

.index_val td, 
.course_val td, 
.tovar_val td {height:20px; border:none; color:#333; font-family:arial;padding:0;vertical-align:middle; font-size:8px;}

.index_val TD.tdg,
.course_val TD.tdg,
.tovar_val TD.tdg{background:url("../images/bg-td.gif") repeat-x;}

.index_val TD.tdg.gr,
.course_val TD.tdg.gr,
.tovar_val TD.tdg.gr{background:url("../images/bg-td-green.gif") repeat-x; color:#fff; text-align:center;}

.index_val TD.tdg.red,
.course_val TD.tdg.red,
.tovar_val TD.tdg.red{background:url("../images/bg-td-red.gif") repeat-x; color:#fff; text-align:center;}

.index_val TD.gg
.course_val TD.gg
.tovar_val TD.gg,{color:#615b4b;}

.index_val TD.rr
.course_val TD.rr
.tovar_val TD.rr,{text-align:right; padding-right:4px;}

.index_val TD.ff,
.course_val TD.ff,
.tovar_val TD.ff{padding-left:5px;text-align: left;}

.news-cats {color:#333; font-size:9pt;}
.news-cats a {color:#333 !important; font-size:9pt!important;}

.magazine-info{width:100px; height:136px; position:relative; float:left; padding:10px;}
.magazine-info .pdf-ico{width:43px; height:23px; position:absolute; left:100px; background:url(../images/pdf.gif) no-repeat; top:20px;}
.magazine-link{float:left; width:115px; padding-top:47px;}
.magazine-link a{color:#fff; font-size:11pt; font-family:"Times New Roman"; font-style:italic; letter-spacing:0; line-height:16px;}
.magazine-link .pdf-info {font-size:9pt; color:#ccc; margin-top:3px;}

.no_under {text-decoration: none;}
#down_marginp {/*margin-bottom: 15px;*/}

ul#spec_menu {display:none; position:absolute; z-index:999; list-style:none; background:#403830; width:175px; margin-top:0;}
ul#spec_menu li{float:none; background:#403830;}
ul#spec_menu li:hover{ float:none;}
ul#spec_menu li a{font-weight:normal;}
ul#spec_menu li a:hover{background:#514941;}
ul#spec_menu li a span{height:25px; line-height:23px;}

ul#spec_menu2 {display:none; position:absolute; z-index:999; list-style:none; background:#403830; width:115px; margin-top:0;}
ul#spec_menu2 li{float:none; background:#403830;}
ul#spec_menu2 li:hover{ float:none;}
ul#spec_menu2 li a{font-weight:normal;}
ul#spec_menu2 li a:hover{background:#514941;}
ul#spec_menu2 li a span{height:25px; line-height:23px;}

ul#spec_menu3 {display:none; position:absolute; z-index:999; list-style:none; background:#403830; width:160px; margin-top:0;}
ul#spec_menu3 li{float:none; background:#403830;}
ul#spec_menu3 li:hover{ float:none;}
ul#spec_menu3 li a{font-weight:normal;}
ul#spec_menu3 li a:hover{background:#514941;}
ul#spec_menu3 li a span{height:25px; line-height:23px;}

ul#spec_menu4 {display:none; position:absolute; z-index:999; list-style:none; background:#403830; width:160px; margin-top:0;}
ul#spec_menu4 li{float:none; background:#403830;}
ul#spec_menu4 li:hover{ float:none;}
ul#spec_menu4 li a{font-weight:normal;}
ul#spec_menu4 li a:hover{background:#514941;}
ul#spec_menu2 li a span{height:25px; line-height:23px;}

#link_bookmark{margin-right:20px; color:#e76016; font-size:9pt;}
#link_home{margin-right:20px; color:#e76016; font-size:9pt;}

#login_auth{
	float:right;
	width:240px; 
	padding-top:10px;
	padding-left:10px; 
	position:relative;
}
#login_auth .login_button{width:52px; height:22px; position:absolute;margin-top:2px;}

.pop-news{width:90%;}
.pop-news a{color: #204C8C; font-family: "Times New Roman";font-size: 10pt;font-style: italic;letter-spacing: 0;line-height: 16px;margin-bottom: 5px;margin-top: 10px;text-decoration: underline;}
.popnews_link{text-align: center; display:block;}
.popnews_link a{text-align: center; display:inline-block; margin:0;}

.top-vidjet{
	display:none;
}

#pop-newslist{
	height:130px;
	overflow:hidden;
	background:url(../images/opinions-bg.gif) repeat-x bottom;
}












/*-----------------------------------------------------------------------------------------------------------*/
/* HTML elements  */		

	/*html,body{margin:0;padding:0;}
	h1, h2, h3, h4, h5, h6{
		font-weight:normal;
		margin:0;
		line-height:1em;
		}	
	h1{font-size:2em;margin-bottom:.5em;}	
	h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
	h3{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
	h4{font-size:1.25em;margin-bottom:.6em;}
	h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
	
	p, blockquote, ul, ol, dl, form, table, pre{line-height:inherit;margin:0 0 1.5em 0;}
	ul, ol, dl{padding:0;}
	ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
	li{margin:0 0 0 2em;padding:0;display:list-item;list-style-position:outside;}	
	blockquote, dd{padding:0 0 0 2em;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{
		text-transform:uppercase;
		border-bottom:1px dotted #000;
		letter-spacing:1px;
		}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:italic;}
	img{border:none;}			
	hr{display:none;}	
	table{width:100%;border-collapse:collapse;}
	th,caption{text-align:left;}
	form div{margin:.5em 0;clear:both;}
	label{display:block;}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0 .25em 0 0;}

/* //  HTML elements */	

/* base */
	
	/*body, table, input, textarea, select, li, button{
		font:1em Helvetica, Arial, Sans-Serif;
		line-height:1.5em;
		color:#333;
		}		
	body{
		font-size:12px;
		background:#fff;
		margin:0;
		padding:20px;		
		}	
	a, a:visited{
		text-decoration:none;
		color:#06C;
		}
	a:hover{color:#999;}

/* base */

/* content */

	#container{	
		margin:0;
		width:190px;
		text-align:left;
		position:relative;
		padding:0.5em 0;
		float:left;
		}
		
	ul#items{		
		margin:0;
		width:190px;
		height: auto;
		}
	ul#items li{
		list-style:none;
		float:left;
		height: auto;
		width:190px;
		margin:0 4px;
		background:#E7E4DB;
		color:#fff;
		text-align:center;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		-moz-box-shadow:0 1px 1px #777;
		-webkit-box-shadow:0 1px 1px #777;
		box-shadow:0 1px 1px #777;
		color:#555;
		}
	ul#items li:hover{color:#333;}
	ul#items li .image{
		margin-top:5px;
		margin-left:30px;
		margin-right:30px;
		margin-bottom:10px;
		width:113px;
		height:85px;
		overflow:hidden;
		border:2px solid #fff;
		padding:2px;
		-moz-box-shadow:0 1px 1px #bbb;
		-webkit-box-shadow:0 1px 1px #bbb;
		box-shadow:0 1px 1px #bbb;
		}	
	ul#items h3{text-transform:uppercase;font-size:14px;font-weight:bold;margin:.25em 0;text-shadow:#f1f1f1 0 1px 0;}	
	ul#items .info{color:#999;text-shadow:#f1f1f1 0 1px 0;}	
	ul#items .categ{color:#000;text-shadow:#f1f1f1 0 1px 0; font-size:12px; font-weight:bold; margin-top:5px;}	
	ol#pagination{position:relative;text-align:center;}
	ol#pagination li{
		display:inline-block;
		width:16px;
		height:16px;
		background:url(images/bg_buttons.png) no-repeat 0 0;
		text-align:left;
		text-indent:-8000px;
		list-style:none;
		cursor:pointer;
		margin:0 2px;
		}
	ol#pagination li:hover{background:url(images/bg_buttons.png) no-repeat 0 -16px;}
	ol#pagination li.current{color:#f00;font-weight:bold;background:url(images/bg_buttons.png) no-repeat 0 -32px;}
	ol#pagination li.prev, ol#pagination li.next{
		position:absolute;
		top:-150px;
		}
	ol#pagination li.prev{left:-30px;background:url(images/bg_buttons.png) no-repeat 0 -64px;}
	ol#pagination li.next{right:-30px;background:url(images/bg_buttons.png) no-repeat 0 -48px;}
	
/* // content */



/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
#toph{
	margin:0 auto;
}
#blok1{
	width:100%;
	position:relative;
	height:28px;
	margin-top:10px;
}
#blok2{
	margin-top:5px;
	width:100%;
	position:relative;
	height:60px;
}
#podblok11{
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:3px;
}
#podblok12{
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:3px;
}
#podblok13{
	position:relative;
	float: right;
	margin-right:10px;
	width:670px;
	padding-top:0;
	margin-top:0;
}
#podbloknone{
	position:relative;
	float:left;
	margin:0;
	width: auto;
}
/*#bpoisk{
	background:url(../images/search_butt.gif) no-repeat;
	width:67px;
	height:22px;
	border:none;
	position:relative;
	float: right;
	top:0;
	
}*/


#konf {
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #555;
	border: 1px solid rgba(69,60,54,.3);
	background-color: #453c36;
	background:rgba(69,60,54,1);
	
	color: rgb(255,153,51);
	padding:.2em 1em .25em; 
	cursor:pointer;
	margin:0 .25em;
	font-size: 12px;
	position:relative;
	/*position:absolute;*/
	margin-top:3px;
	width:240px;
	text-decoration:none;
	}
#konf:hover{
		text-decoration:none;
		border-color:#777;
		border-color: rgba(255,255,255,.5);
		box-shadow: rgb(204,153,0) 0px 0px 8px;
		-moz-box-shadow: #fff 0px 0px 8px;
		-webkit-box-shadow:  #fff 0px 0px 8px;
		color:#fff; }

#podblok13 a{
	color: #E76016;
	font-size: 9pt;
	margin-right: 10px;
}
#podblok21{
	position:relative;
	float:left;
	widows:260px;
	height:42px;
	margin:10px 10px 5px 10px;
}
#podblok22{
	position:relative;
	float: right;
	/*margin-left:10px;*/
	/*width:auto;
	height:60px;
	background-color: rgb(153,153,153);
	width:auto;*/
	/*left: 50%;*/
	width: auto;
	height:60px;
	/*margin-left: -234px;*/
}
#podblok222{
	width:468px;
	height:60px;
	overflow:hidden;
	float: left;
	position:relative;
	margin-right:15px;
}
#podblok23{
	position:relative;
	float: right;
	width:240px;
	height:60px;
	margin:10px auto 5px;
}
/*#podblok23 input.login { 
	color: #615B4B;
	font-size: 8pt;
	height: 18px;
	margin-right: 3px;
	width: 80px;
 }*/
#podblok23 input.pass { 
	color: #615B4B;
	font-size: 8pt;
	height: 18px;
	margin-right: 3px;
	width: 71px;
 }
#podblok23 .login_button{
	width:52px; 
	height:22px; 
	position:absolute;
	margin-top:2px;
}
#podblok23 .login { 
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*background-color: #222;*/
	/*background: rgb(255,255,255,.3);*/
	border:1px solid rgb(204,204,204);
	border: 1px solid rgba(204,204,204,1);
	margin:0 0.25em 0 0;
	/*color:#999;*/
	color: #615B4B;
	padding:3px 5px;
	float:left; 
	font-size: 8pt;
	height: 18px;
	width: 80px;
	}
	.login:hover,
	.login:focus { 
		color:#ccc;
		color: rgba(255,255,255,.8);
		border-color:#777;
		border-color: rgba(255,255,255,.5);
		box-shadow: rgb(204,153,0) 0px 0px 8px;
		-moz-box-shadow: rgb(204,153,0) 0px 0px 8px;
		-webkit-box-shadow:  rgb(204,153,0) 0px 0px 8px; }

#podblok23 input.pass { 
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*background-color: #222;*/
	/*background: rgb(255,255,255,.3);*/
	border:1px solid rgb(204,204,204);
	border: 1px solid rgba(204,204,204,1);
	margin:0 0.25em 0 0;
	/*color:#999;*/
	color: #615B4B;
	padding:3px 5px;
	float:left; 
	font-size: 8pt;
	height: 18px;
	margin-right: 3px;
	width: 71px;
 }
 .pass:hover,
	.pass:focus { 
		color:#ccc;
		color: rgba(255,255,255,.8);
		border-color:#777;
		border-color: rgba(255,255,255,.5);
		box-shadow: rgb(204,153,0) 0px 0px 8px;
		-moz-box-shadow: rgb(204,153,0) 0px 0px 8px;
		-webkit-box-shadow:  rgb(204,153,0) 0px 0px 8px; }
.but {
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #555;
	border: 1px solid rgba(255,255,255,.3);
	background-color: #222;
	background:rgba(0,0,0,.3);
	color:#fff;
	padding:.2em 1em .25em; 
	cursor:pointer;
	margin:0 .25em;
	position:absolute;
	margin-top:2px;
	font-size: 8pt;
	}
.but:hover{
		text-decoration:none;
		border-color:#777;
		border-color: rgba(255,255,255,.5);
		box-shadow: rgb(204,153,0) 0px 0px 8px;
		-moz-box-shadow: #fff 0px 0px 8px;
		-webkit-box-shadow:  #fff 0px 0px 8px;
		color: rgb(51,51,51);
		}
		